uuid: 9bb6479f-496d-444b-b619-4f3dd15df58d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_caption
    - paragraphs.paragraphs_type.full_width_media
id: paragraph.full_width_media.field_caption
field_name: field_caption
entity_type: paragraph
bundle: full_width_media
label: Caption
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
